#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# Cannot create Network
#
network_name_error=No se pudo determinar el nombre correcto de la tabla de red.

#
# Specifying both verbose and raw display mode error
#
display_mode_error=No se pueden especificar las modalidades de descripción detallada y básica a la vez.

#
# No network specified error
#
no_network_specified=La función requiere que se especifique una red.

#
# No network specified error
#
network_specified=Esta función no acepta un argumento de red.

#
# No client ID specified error
#
no_clientid_specified=No se pudo verificar la identificación de cliente sin definir.

#
# No macro specified error
#
no_macro_specified=No se pudo verificar la macro sin definir.

#
# No hosts resource warning
#
no_host_resource_warning=Advertencia: no se ha hallado un valor de recurso de los sistemas en el archivo de configuración de DHCP.\nLa operación terminó satisfactoriamente, pero no se actualizó la tabla de sistemas.

#
# Display Network Table Headers
#
Client_ID=Identificación del cliente
Flags=Indicadores
Client_IP=IP del cliente
Server_IP=IP del servidor
Lease_Expiration=Caducidad del permiso
Macro=Macro
Comment=Comentario

#
# Lease literals
#
Zero=Cero
Forever= Siempre

#
# Lease expiration format for SimpleDateFormat()
#
expiration_format=mm/dd/aaaa

#
# Macro does not exist error message
#
macro_not_found=No se pudo hallar macro en dhcptab.

#
# No function defined error
#
no_function_error=Especifique uno de estos valores: 'C', 'A', 'M', 'D', 'R', 'P', 'L' o 'B'.

#
# And invalid argument was input to the program.
#
invalid_args=Hay argumentos no válidos en la línea de comandos.

#
# Usage
#
usage=pntadm [-r (recurso)] [-p (ruta)] [-u (datos no interpretados)] (opciones) [(ip de red o nombre)]\n\nDonde (opciones) es uno de los valores siguientes:\n\n -C                     Crear la tabla nombrada\n\n -A (ip de cliente o nombre) Agregar entrada de cliente. Subopciones:\n                        [-c (comentario)]\n                        [-e (caducidad de permiso)]\n                        [-f (indicadores)]\n                        [-h (nombre del sistema cliente)]\n                        [-i (identificador del cliente)[-a]]\n                        [-m (referencia de la macro dhcptab)[-y]]\n                        [-s (ip de servidor o nombre)]\n\n -M (ip de cliente o nombre) Modificar entrada de cliente. Subopciones:\n                        [-c (comentario nuevo)]\n                        [-e (caducidad de permiso nueva)]\n                        [-f (indicadores nuevos)]\n                        [-h (nuevo nombre de sistema cliente)]\n                        [-i (nuevo identificador de cliente)[-a]]\n                        [-m (nueva referencia de macro dhcptab)[-y]]\n                        [-n (nueva ip de cliente)]\n                        [-s (nueva ip de servidor o nombre)]\n\n -D (ip de cliente o nombre) Suprimir entrada de cliente. Subopciones:\n                        [-y]    Eliminar entrada de tabla de sistemas\n\n -R                     Eliminar la tabla nombrada\n\n -P                     Visualizar la tabla nombrada. Subopciones:\n                        [-v]    Visualizar período del permiso en formato completo.\n                        [-x]    Visualizar período del permiso en formato básico.\n\n -L                     Mostrar en una lista las redes DHCP configuradas\n\n -B [archivo de ejecución por lotes]         Ejecutar comando en modalidad de introducción de lotes. Subopciones:\n                        [-v]    Obtener comandos de salida a medida que se procesan.\n\n Se requiere la ip de la red o el argumento del nombre para todas las opciones a excepción de -L y -B\n

